/*首页文件左边样式*/
.index_content { width:970px; overflow:hidden; }
.con_left { width:210px; margin:7px 8px 10px 0px; float:left; }
.con_right { width:752px; float:left; margin:7px 0 10px; }
.con_left .shopbox{width:210px; height:119px; margin-bottom:10px;}
.con_left h3{background:url(../images/product_class_bg.jpg) no-repeat; width:210px; height:29px; line-height:29px; color:white; text-indent:25px; }
.con_left .shop_con{ height:90px; line-height:20px; text-indent:15px; color:#3f3f3f; border:2px solid #a21a1e; padding:10px 0 0 5px;}

/*首页左边购物车样式*/
 .cart{ width:184px; height:50px; border:8px solid #a21a1e; padding:15px 0px 5px 10px; margin:20px 0 10px 0; color:#006bcd; }
  .cart a:hover{color:#ff6600; text-decoration:none;}
/*首页左边菜单样式*/
.box{ width:210px; margin:10px 0;}
.box_1{border:2px solid #a21a1e; }

   #category_tree dl{ background:url(../images/product_class_bg.jpg) no-repeat; }
   #category_tree dt{ 
   color:white;  padding:3px 0 3px 12px;  height:29px; line-height:29px;
   }
   #category_tree dt a{ font-size:16px; 
   color:white; padding-left:15px; text-decoration:none;
   }
   #category_tree dd{padding:10px 0 5px 15px; }
   #category_tree dd a{color:#404040; text-decoration:none; }
   #category_tree dd a:hover{color:#ff6600; text-decoration:none;}
   
#history_div h3{background:url(../images/product_class_bg.jpg) no-repeat; width:206px; height:30px; line-height:30px; color:white; text-indent:25px;}
#history_div #history_list{margin:10px;}


 .AreaL{float:left;}
.seachbox{width:720px; margin:20px 0; float:right; }
.seachbox h3{font-size:16px; background:url(../images/product_class_bg.jpg) repeat-x; width:716px; height:29px; line-height:29px; color:white; text-indent:25px;}
.seachbox form{float:right;}

.goodsList{ padding:10px 10px 0 10px; border:2px solid #a21a1e; width:694px;}
.goodsList ul{ margin-bottom:10px;}
.goodsList ul#bgcolor{background:#fbfbfb; border-top:1px dashed #e8e8e8; border-bottom:1px dashed #e8e8e8;}
.goodsList li{float:left; padding-top:8px;}
.goodsList li.thumb{width:80px; text-align:center;}
.goodsList li.thumb img{width:50px; height:50px; border:1px solid #ccc; padding:1px;}
.goodsList li.goodsName{width:290px; margin-right:10px;}
.goodsList li.action{float:right; margin-left:10px;}
.goodsList li.action a.abg{background:url(images/bg.gif) no-repeat 0px -735px; padding-left:18px; position:relative; bottom:5px;}

.centerPadd .goodsBox{border:2px solid #a21a1e; margin:0 -2px 0 -2px;}
.goodsItem{width:110px; float:left; position:relative; overflow:hidden; margin:10px 14px 15px 14px; }
.goodsItem .goodsimg{width:100px; height:100px; border:4px solid #eef8ff; margin-bottom:4px;}
.goodsItem img{width:52px; height:17px;}
.goodsItem p{text-align:left; color:#3f3f3f;}
.goodsItem p a{color:#3f3f3f; text-decoration:none;}
.goodsItem p a:hover{color:#ff6600; text-decoration:none;}
.goodsItem span{width:40px; height:40px; position:absolute;left:0px; top:0px;}
.goodsItem span.best{background:url(images/bg.gif) no-repeat 0px -304px;}
.goodsItem span.news{background:url(images/bg.gif) no-repeat -75px -304px;}
.goodsItem span.hot{background:url(images/bg.gif) no-repeat -161px -304px;}